Arcserve UDP 7.0 verze 2

Arcserve UDP 7.0 verze 2

Aktualizace Arcserve UDP 7.0 verze 2 je připravena ke stažení. Tato aktualizace zabezpečení je velmi důležitou funkcí Add-on.

Nyní UDP podporuje granulární obnovu i pro Exchange 2019.

  • Zákazníci UDP 7.0 GA mohou aktualizovat na tuto verzi automatickou aktualizací nebo ručně
  • Kontrolou aktualizace z UDP Console můžete kliknout na „Zkontrolovat aktualizace“ (nebo Check for Updates) v nabídce Nápověda (Help) nebo počkat, než se automaticky načte aktualizace 2, která je nakonfigurována v „Konfiguraci aktualizace“ (ve výchozím nastavení bude neděle 3:00).

Poznámka: Automatická aktualizace byla aktivována 20. dubna 2020.

  • Manuální aktualizací můžete stáhnout jednotlivé balíčky a nainstalovat je. Odkazy:

https://downloads.arcserve.com/arcserve_family_products/Arcserve_UDP_7.0/7.0u2/FullUpdates/r7.0/Arcserve_Unified_Data_Protection_7.0_Update_2.exe 

MD5: 090f4804fbd63d93c5bb82c96625ed1c

https://downloads.arcserve.com/arcserve_family_products/Arcserve_UDP_7.0/7.0u2/EngineUpdates/r7.0/Arcserve_Unified_Data_Protection_Agent_7.0_Update_2.exe

MD5: c49bddcb2775703a7e2c449b538ae9c6

Ukončená podpora verzí SQL

Pro SSL protokol TLSv1.2 v Arcserve UDP 7.0 verze 2, následující SQL Server nebo SQL Express Server verze nemohou být podporovány jako Arcserve UDP Console backend databáze:

Poznámka: Starší, tedy i slabší protokoly TLS 1.0 a TLS 1.1 byly odstraněny.

  • SQL Server 2008 (with SP1, SP2, SP3, SP4)
  • SQL Express Server 2008 (with SP2, SP3)
  • SQL Server 2008 R2 (with SP1, SP2, SP3)
  • SQL Express Server 2008 R2 (with SP2)
  • SQL Server 2012 (with SP1, SP2, SP3, SP4)
  • SQL Express Server 2012 (with SP1, SP2, SP3, SP4)
  • SQL Server 2014 (with SP1)
  • SQL Express Server 2014 (with SP1)

Před instalací nebo aktualizací z předchozí verze UDP aktualizovat databázi s verzí SQL Server 2014 SP2 nebo vyšší, jinak se instalace nezdaří.

Poznámka: Toto je specifické pro databázi na Arcserve UDP serveru. Zálohování ostatních SQL Serverů není dotčeno.

Další informace o podporovaných verzích serveru SQL naleznete ZDE.

Automatická aktualizace založená na prohlížeči (browser-based auto-update) také zkontroluje kompatibilní SQL backend UDP Console a pokud není kompatibilní, zablokuje úplnou instalaci.

Důvodem je to, aby žádný zákazník neaktualizoval UDP Consoli na verzi, která již neumí komunikovat s vlastním backendem (databází).

Zde je ukázáno, jak se budou zobrazovat zprávy v prohlížeči, pokud je nalezen nekompatibilní backend SQL:

Máte další dotazy?

Zeptejte se nás.